Sign inConnect your agent

Atlassian

97 changes, 0 breaking, breaking first, read from https://developer.atlassian.com/changelog. The words and the dates are the source's; the severity is reef's.

  1. notable
  2. notable
  3. notable
    New V2 Confluence Permissions REST APIs · rest-confluence-cloud
  4. notable
    Speed up app migrations with the new Confluence macro index feature · adopting-forge-from-connect, app-migration-platform, connect-confluence-cloud, forge-confluence-cloud
  5. notable
    Dynamic modules, customer-managed egress, and customer-managed remotes are now generally available in Forge · forge-core-platform, forge-jira-cloud-platform, forge-jsm-cloud, forge-confluence-cloud
  6. notable
    Forge display conditions now support arrays under logical operators for Jira and JSM modules · adopting-forge-from-connect, forge-jira-cloud-platform, forge-jsm-cloud
  7. notable
    RFC: RichDocument type for Jira Expressions · connect-jira-cloud-platform, forge-jira-cloud-platform, rest-jira-cloud-platform
  8. notable
    Forge Rovo:Skill is now in Preview · forge-core-platform
  9. notable
  10. notable
  11. notable
    RFC-149: Forge User Impersonation (FUI) - Addressing Connect Parity Gaps & Edge Cases · adopting-forge-from-connect, forge-core-platform
  12. notable
    Forge dashboard filters module (EAP) · forge-core-platform, forge-jira-cloud-platform
  13. notable
  14. notable
    Control visibility of Jira module pages and sections using display conditions · adopting-forge-from-connect, forge-jira-cloud-platform
  15. notable
    Rovo Agent Connector - General Availability · forge-core-platform
  16. notable
  17. notable
  18. notable
  19. notable
  20. notable
  21. notable
  22. notable
  23. notable
  24. notable
    RFC-147: App custom migration progress reporting · app-migration-platform
  25. notable
  26. notable
    New Workflow Copy REST API · rest-jira-cloud-platform
  27. notable
  28. notable
  29. notable
    Map Connect macro keys to a Forge macro using the migratedFrom property · adopting-forge-from-connect, forge-core-platform, forge-confluence-cloud
  30. notable
    Skills for Rovo Agents EAP · forge-core-platform
  31. notable
    Frontend Logging EAP · forge-core-platform
  32. notable
    Issues and Projects context are now available in Forge Custom Field on Issue Bulk Edit · forge-core-platform, forge-jira-cloud-platform
  33. notable
    New raise issue on support site API · rest-customer-service-management
  34. notable
    Bulk fetch issues now supports up to 1000 issues per request · rest-jira-cloud-platform, rest-jsw-cloud
  35. notable
  36. notable
    Point-to-point logs export (EAP) improvements · forge-core-platform
  37. notable
    Bearer authentication support for API tokens · rest-bitbucket-cloud
  38. notable
  39. notable
    rovo:mcp module now available in Preview · forge-core-platform
  40. notable
    Installations page improvements (EAP) · forge-core-platform
  41. notable
  42. notable
    Static Content Macros for Confluence on Forge · forge-core-platform
  43. notable
  44. notable
    RFC-142: Confluence Migration Content Index for Macros · app-migration-platform
  45. notable
  46. notable
    Check your Connect-to-Forge migration progress in CLI · adopting-forge-from-connect
  47. notable
    Forge Teamwork Graph API can now be called from app frontends · forge-core-platform, teamwork-graph
  48. notable
  49. notable
  50. notable
    Global full page module in Preview · forge-core-platform
  51. notable
    Forge LLMs (Preview) now supports Claude Opus 5 · forge-core-platform
  52. notable
    rovo:mcp module now available in EAP · forge-core-platform
  53. notable
  54. notable
  55. notable
  56. notable
    RFC-140: Updating categories in the editor’s element browser · connect-confluence-cloud, forge-confluence-cloud
  57. notable
    Forge LLMs (Preview) now supports Claude Opus 4.8 · forge-core-platform
  58. notable
  59. notable
  60. notable
    Forge LLMs (Preview) now supports Claude Sonnet 5 · forge-core-platform
  61. notable
    Point-to-Point Logs Export (EAP) · forge-core-platform
  62. notable
    Forge custom field search aliases now support app-provided search suggestions · forge-core-platform, forge-jira-cloud-platform, forge-jsm-cloud, forge-jsw-cloud
  63. notable
    Increased Limits for Concurrent Tasks · rest-customer-service-management
  64. notable
  65. notable
    Forge LLMs (Preview) now supports Claude Opus 4.7 · forge-core-platform
  66. notable
    Support for Unlicensed/Anonymous/Customer Access for UIM Forge Modules · adopting-forge-from-connect, forge-jira-cloud-platform, forge-jsm-cloud, forge-jsw-cloud
  67. notable
    Additional fields in Bitbucket Forge events · forge-bitbucket, rest-bitbucket-cloud
  68. notable
  69. notable
    New APIs: V2 Search users and Search groups · rest-cloud-admin
  70. notable
  71. notable
    global:ui module now available in EAP · forge-core-platform
  72. notable
    [Preview] Apps can now send security information to Jira with a new Forge module · adopting-forge-from-connect, forge-core-platform
  73. notable
  74. notable
  75. notable
  76. notable
  77. notable
  78. notable
    The Workflow Search API now lets you filter by projectId · rest-jira-cloud-platform
  79. notable
    Developer Space Insights dashboard · forge-core-platform
  80. notable
  81. notable
  82. notable
    Support for Guest Access in Jira Forge Modules · adopting-forge-from-connect, forge-jira-cloud-platform, forge-jsw-cloud
  83. notable
    Skip trigger invocations for installations with inactive licenses · adopting-forge-from-connect, forge-core-platform
  84. notable
  85. notable
    Automated listener selection for app migrations · app-migration-platform
  86. notable
  87. notable
  88. notable
  89. notable
  90. notable
  91. notable
  92. notable
    New Bulk Create Customer and Organization Detail Definition APIs · rest-customer-service-management
  93. notable
    Forge Custom Fields Now Supported in Jira List View · adopting-forge-from-connect, forge-core-platform, forge-jira-cloud-platform
  94. notable
    New Get Entitlements Paginated API · rest-customer-service-management
  95. notable
    Added new tracked error type to Developer Console · forge-core-platform
  96. notable
    UI Modifications now supported in ViewIssueModal · forge-core-platform, forge-jira-cloud-platform, forge-jsm-cloud, forge-jsw-cloud
  97. notable